### Property

# Gtk AspectFrame:obey-child

#### Declaration

    property obey-child: gboolean [ read, write ]

#### Description [src]

Whether the `GtkAspectFrame` should use the aspect ratio of its child.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_aspect_frame_get_obey_child()`
Setter method | `gtk_aspect_frame_set_obey_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no